WordPress.org

Ready to get started?Download WordPress

Plugin Directory

YARPP Experiments

Some extras for tuning and diagnosing YARPP.

Requires: 3.3 or higher
Compatible up to: 3.6.1
Last Updated: 2013-4-21
Downloads: 16,717

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1 100,1,1
100,1,1 100,1,1
0,1,0 100,1,1